Subject: Org Chart
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 10 Jan 2002 16:12:27 -0800 (PST)

Fran, Donnie Brown with Dynegy would like Shelley's Org Chart showing
	all the people that report to her Direct Reports.  The only one I had 
	had cost center numbers on it and I wasn't sure we wanted to hand that
	out.  

	Could you please get us an Org Chart we can give to Dynegy.  
	He would like for us to email it to him at [email-masked].

	Since I will be out of the office tomorrow, Shelley, please let
	Fran know if you have any concerns with sending this information
	to him.

	His reason for asking for it was to get a better feel for how the groups
	looked.  If you have some questions, you can talk with Steve, since
	he was in the meeting.

	Thanks. Lynn